
Katello - Bug #5043

404 on content search auto complete repository

04/02/2014 07:16 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This was likely due to someone deleting this code in a huge code deletion PR.

Steps to Reproduce

1. Ensure you have one or more repositories

2. Go to the content search page

3. Attempt to type in the repositories name

4. Notice 404

Associated revisions

Revision ea0e2dbf - 04/03/2014 07:59 PM - Walden Raines

Fixes #5043, restore repository content search autocomplete function.

Revision fccd6c60 - 04/04/2014 01:09 PM - Walden Raines

Merge pull request #3943 from waldenraines/bug-5043

Fixes #5043, restore repository content search autocomplete function.

History

#1 - 04/03/2014 06:55 PM - Walden Raines

- Status changed from New to Assigned

#2 - 04/03/2014 07:32 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3943

#3 - 04/04/2014 01:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ea0e2dbf284a7f661b2d0d29931212cf749b56d5.

#4 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
